.gallery-nav li {
  list-style: none;
}

div.gallery-item {
    color: #FF9540;
    border: #FF9540 1px solid;
    padding-left: 1.0em;
    padding-right: 1.0em;
    margin-bottom: 1.0em;
}

p.gallery-image {
    margin-bottom: 0;
}

p.gallery-caption {
    background-color: #000;
    padding-left: 0.5em;
    margin-bottom: 0.5em;
    width: 100%;
